Commit 61adfb88 authored by DELABROYE Dimitri's avatar DELABROYE Dimitri
Browse files

[Gemfile] bundle update

parent 51f7e315
Pipeline #87519 passed with stages
in 1 minute and 43 seconds
GEM
remote: https://rubygems.org/
specs:
backports (3.10.3)
diffy (3.2.0)
addressable (2.6.0)
public_suffix (>= 2.0.2, < 4.0)
backports (3.15.0)
bond (0.4.3)
diffy (3.3.0)
dns-zone (0.3.1)
domain_name (0.5.20170223)
domain_name (0.5.20190701)
unf (>= 0.0.5, < 1.0.0)
faraday (0.11.0)
faraday (0.15.4)
multipart-post (>= 1.2, < 3)
faraday-cookie_jar (0.0.6)
faraday (>= 0.7.4)
http-cookie (~> 1.0.0)
faraday_middleware (0.11.0.1)
faraday_middleware (0.13.1)
faraday (>= 0.7.4, < 1.0)
hash_validator (0.7.0)
hashdiff (0.3.2)
hash_validator (0.8.0)
hashdiff (1.0.0)
http-cookie (1.0.3)
domain_name (~> 0.5)
ipaddress (0.8.3)
json (2.0.3)
json (1.8.6)
mediawiki_api (0.7.1)
faraday (~> 0.9, >= 0.9.0)
faraday-cookie_jar (~> 0.0, >= 0.0.6)
faraday_middleware (~> 0.10, >= 0.10.0)
mime-types (3.1)
mime-types-data (~> 3.2015)
mime-types-data (3.2016.0521)
multipart-post (2.0.0)
net-ssh (4.1.0)
mime-types (2.99.3)
multipart-post (2.1.1)
net-ssh (5.2.0)
net-ssh-gateway (2.0.0)
net-ssh (>= 4.0.0)
net-ssh-multi (1.2.1)
......@@ -35,22 +36,49 @@ GEM
net-ssh-gateway (>= 1.2.0)
netrc (0.11.0)
peach (0.5.1)
rest-client (2.0.1)
public_suffix (3.1.1)
rack (2.0.7)
rack-cache (1.9.0)
rack (>= 0.4)
rb-readline (0.5.5)
rest-client (1.8.0)
http-cookie (>= 1.0.2, < 2.0)
mime-types (>= 1.16, < 4.0)
netrc (~> 0.8)
restfully (0.6.3)
mime-types (>= 1.16, < 3.0)
netrc (~> 0.7)
rest-client-components (1.5.0)
rack (>= 1.0.1)
rest-client (>= 1.6.0)
restfully (1.2.0)
addressable
backports
json (>= 1.2.0)
rest-client (>= 1.4)
ruby-cute (0.7)
json (~> 1.5)
rack-cache
rb-readline
rest-client (~> 1.6)
rest-client-components
ripl (= 0.6.1)
ripl-color_streams
ripl-multi_line
ripl-play (~> 0.2.1)
ripl-short_errors
ripl (0.6.1)
bond (~> 0.4.0)
ripl-color_streams (0.1.2)
ripl (>= 0.2.8)
ripl-multi_line (0.3.1)
ripl (>= 0.3.6)
ripl-play (0.2.1)
ripl (>= 0.3.0)
ripl-short_errors (0.1.0)
ripl (>= 0.2.8)
ruby-cute (0.12)
ipaddress (>= 0.8)
json (>= 1.8)
net-ssh-multi (>= 1.2)
rest-client (>= 1.6)
unf (0.1.4)
unf_ext
unf_ext (0.0.7.2)
unf_ext (0.0.7.6)
PLATFORMS
ruby
......@@ -65,4 +93,6 @@ DEPENDENCIES
peach
restfully
ruby-cute
ruby-ip
BUNDLED WITH
2.0.2
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment